Package com.google.android.exoplayer2.ui

## Interface TrackNameProvider

- All Known Implementing Classes:
    `DefaultTrackNameProvider`

      public interface TrackNameProvider

  Converts `Format`s to user readable track names.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `String` | `getTrackName​(Format format)` | Returns a user readable track name for the given `Format`.

- - ### Method Detail

    - #### getTrackName

          String getTrackName​(Format format)

      Returns a user readable track name for the given `Format`.